@charset "utf-8";

/*----- page common -----*/
.jp {
	font: 3.6rem / 1 "Zen Maru Gothic";
	font-weight: bold;
	color: #333;
}

.ttl-box {
	position: relative;
}

.ttl-box::before, 
.ttl-box::after {
	content: "";
    position: absolute;
    width: 20px;
    height: 2px;
}

.ttl-box::before {
	background-color: #74bd47;
    left: 0;
    bottom: 0;
}

.ttl-box::after {
	background-color: #00a23f;
    left: 20px;
    bottom: 0;
}

.ttl-box > .en{
	color: #74BD47;
}

.ttl-box > .jp{
	line-height: 1.5;
	padding: 5px 0 10px;
}

.img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.kuronori-basic-txt{
	margin: 20px 0 0;
}

.green {
	color: #00a23f;
}

@media screen and (max-width: 768px){
	.jp {
		font-size: 2.4rem;
	}
	
	.sp-small{
		font-size: 0.85em;
	}
	
	.ttl-box > .en {
		font-size: 1.4rem;
	}
	
	.ttl-box::before, 
	.ttl-box::after {
		width: 10px;
	}
	
	.ttl-box::after {
		left: 10px;
	}
}

/* -----------------------------
	黒い海苔の日
-------------------------------- */
#kuroinorinohi .page-title-area.color-g {
    background-color: #f3ffeb;
}

#kuroinorinohi .page-title-area.color-g .ttl-box {
    border: 1px #74BD47 dashed;
}

#kuroinorinohi .page-title-area.color-g .ttl-box::before, 
#kuroinorinohi .page-title-area.color-g  .ttl-box::after {
	content: none;
}

#kuroinorinohi .page-title-area.color-g .ttl-box .txt-box .en {
	color: #74BD47;
}

#kuroinorinohi .breadcrumbs.color-g {
	background-color: #74BD47;
}

@media screen and (max-width: 768px){
	#kuroinorinohi .page-title-area.color-g .ttl-box {
	}
	
	.page-title-area .ttl-box img {
		margin: 0 -10px 0 0;
		left: -15px;
	}
}

/*----- kuronori-intro-area -----*/

.kuronori-intro-area {
	padding: 100px 0;
	position: relative;
}

.kuronori-intro-area::after {
	content: "";
	background-color: #fff;
	display: block;
	width: 55px;
	aspect-ratio: 1 / 1;
	position: absolute;
	left: 50%;
	bottom: -45px;
	transform:  rotate(45deg) translateX(-50%);
}

.kuronori-intro-area .inner {
	display: flex;
	align-items: flex-start;
	gap: 100px;
	/*justify-content: space-between;*/
}

.kuronori-intro-area .inner > .img-box {
	flex-shrink: 0;
	width: 320px;
	aspect-ratio: 996 / 1415;
	box-shadow: 5px 8px 15px rgba(0, 0, 0, 0.5);
}

.kuronori-intro-box > .img-box {
	width: 450px;
	aspect-ratio: 450 / 121;
	margin: 0 0 40px;
}

.kuronori-intro-area .kuronori-basic-txt{
	margin: 30px 0 0;
	line-height: 2;
}

@media screen and (max-width: 768px){
	.kuronori-intro-area {
		padding: 50px 0; 
	}
	
	.kuronori-intro-area::after {
		width: 45px;
		bottom: -35px;
		
	}
	
	.kuronori-intro-area .inner {
		flex-direction: column;
		gap: 0;
	}
	
	.kuronori-intro-box{
		display: contents;
	}
	
	.kuronori-intro-box > .img-box {
		order: 1;
		width: 100%;
		margin: 0 0 30px;
	}
	
	.kuronori-intro-area .inner > .img-box {
		order: 2;
		width: 100%;
		margin: 0 0 20px;
	}
	
	.kuronori-intro-area .kuronori-basic-txt{
		order: 3;
		margin: 10px 0 0;
	}
}

/*----- knb-area -----*/

.knb-area {
	padding: 80px 0 0;
	background-color: #F1F5F4;
}

.kbn-intro::after {
	content: "";
	background: url("../img/round-bg.svg") no-repeat;
	background-size: cover;
	display: block;
	width: 100%;
	aspect-ratio: 1600 / 93;
	margin: 60px 0 0;
}

.kbn-intro > .inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 60px;
}

.kbn-intro .inner > .img-box {
	flex-shrink: 0;
	width: 440px;
	aspect-ratio: 440 / 273;
	border-radius: 10px;
	overflow: hidden;
}

.kbn-arrange-area {
	background-color: #fff;
	
}

.kbn-arrange-area > .inner {
	
}

.kbn-arrange-area .inner > .jp {
	text-align: center;
}

.kbn-arrange-area .inner > .kuronori-basic-txt {
	text-align: center;
	margin: 30px 0 0;
}

.kbn-arrange-list {
	display: flex;
	align-items: flex-start;
	gap: 50px;
	margin: 50px 0 0;
}

.kbn-arrange-item {
	width: calc((100% - 50px * 3) / 4);
}

.kbn-arrange-item > .img-box {
	width: 100%;
	aspect-ratio: 1 / 1;
	border-radius: 10px;
	overflow: hidden;
}

.arrange-item-ttl, 
.arrange-item-txt {
	text-align: center;
}

.arrange-item-ttl {
	font-size: 2.1rem;
	font-weight: bold;
	margin: 20px 0 0;
}

.arrange-item-txt {
	margin: 10px 0 0;
	line-height: 2;
}

@media screen and (max-width: 768px){
	.knb-area {
		padding: 50px 0 0;
	}
	
	.kbn-intro > .inner {
		flex-direction: column;
		gap: 30px;
	}
	
	.kbn-intro .inner > .img-box {
		width: 100%;
	}
	
	.kbn-arrange-area {
		padding: 40px 0 0;
	}
	
	.kbn-arrange-area .inner > .kuronori-basic-txt {
		margin: 20px 0 0;
	}
	
	.kbn-arrange-list {
		display: block;
		margin: 30px 0 0;
	}
	
	.kbn-arrange-item {
		width: 100%;
		margin: 0 0 30px;
	}
	
	.kbn-arrange-item:last-of-type {
		margin: 0;
	}
	
	.arrange-item-ttl {
		font-size: 2.0rem;
		margin: 15px 0 0;
	}
	
	.arrange-item-txt {
		margin: 5px 0 0;
		line-height: 1.8;
	}
}

/*----- kuronori-outro-area -----*/

.kuronori-outro-area {
	background-color: #F1F5F4;
	margin: 100px 0; 
	padding: 80px 0;
}

.kuronori-outro-area .inner {
	display: flex;
	align-items: center;
	gap: 60px;
	padding: 50px 50px 50px 80px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
	position: relative;
}

.kuronori-outro-area .inner::before {
	content: "";
	background: url("../img/doco-nori.png")no-repeat;
	background-size: cover;
	display: block;
	width: 160px;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: -5px;
	bottom: -50px;
}

.kuronori-outro-area .inner > .img-box {
	width: 220px; 
	aspect-ratio: 220 / 227;
}

.kuronori-outro-txt {
	line-height: 2;
}

.outro-txt-catch {
	font-size: 3.2rem;
	margin: 15px 0 0;
}

@media screen and (max-width: 768px){
	.kuronori-outro-area {
		margin: 60px 0 100px;
		padding: 50px 20px;
	}
	
	.kuronori-outro-area .inner {
		display: block;
		padding: 40px 20px;
	}
	
	.kuronori-outro-area .inner::before {
		width: 110px;
		bottom: -70px;
	}
	
	.kuronori-outro-area .inner > .img-box {
		margin: 0 auto;
		width: 180px;
	}
	
	.kuronori-outro-txt {
		margin: 30px 0 0;
	}
	
	.outro-txt-catch {
		font-size: 2.2rem;
		line-height: 1.5;
	}
}